﻿-- [[
-- Last Updated: 10/31/2007
-- Initial translation by: 560889223
-- Maintained by: Diablohu
-- http://www.dreamgen.cn
-- rebuild&transupdate: wangmarsfa@CWDG 2/23/2008
-- ]]
--Invoke libraries
local BabbleTrade=AceLibrary("Babble-Tradeskill-2.2");
local BabbleFaction = AceLibrary("Babble-Faction-2.2");
local BabbleBoss = AceLibrary("Babble-Boss-2.2");
local BabbleZone = AceLibrary("Babble-Zone-2.2");
local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");

--Table of loot titles
AtlasLoot_TableNames = {};

if (GetLocale() == "zhCN") then

-----------------
---    副本   ---
-----------------

  --钥匙
    AtlasLoot_TableNames["OldKeys"] = { "钥匙", "AtlasLootItems" };
    AtlasLoot_TableNames["BCKeys"] = { "钥匙", "AtlasLootExpansionItems" };
  --奥金顿: 奥金尼地穴
    AtlasLoot_TableNames["AuchCryptsShirrak"] = { "死亡观察者希尔拉克", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsShirrakHEROIC"] = { "死亡观察者希尔拉克 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsExarch"] = { "大主教玛拉达尔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsExarchHEROIC"] = { "大主教玛拉达尔 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsAvatar"] = { "殉难者的化身", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsTrash"] = { "普通怪物 (奥金尼地穴)", "AtlasLootExpansionItems" };
  --奥金顿: 法力陵墓
    AtlasLoot_TableNames["AuchManaPandemonius"] = { "潘德莫努斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaPandemoniusHEROIC"] = { "潘德莫努斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaTavarok"] = { "塔瓦洛克", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaTavarokHEROIC"] = { "塔瓦洛克 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaNexusPrince"] = { "节点亲王沙法尔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaNexusPrinceHEROIC"] = { "节点亲王沙法尔 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaYor"] = { "尤尔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaTrash"] = { "普通怪物 (法力陵墓)", "AtlasLootExpansionItems" };
  --奥金顿: 塞泰克大厅
    AtlasLoot_TableNames["AuchSethekkDarkweaver"] = { "黑暗编织者塞斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkDarkweaverHEROIC"] = { "黑暗编织者塞斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTheSagaofTerokk"] = { "泰罗克的传说", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkRavenGod"] = { "乌鸦之神安苏", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTalonKing"] = { "利爪之王艾吉斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTalonKingHEROIC"] = { "利爪之王艾吉斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTrash"] = { "普通怪物 (塞泰克大厅)", "AtlasLootExpansionItems" };
  --奥金顿: 暗影迷宫
    AtlasLoot_TableNames["AuchShadowHellmaw"] = { "赫尔默大使", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowHellmawHEROIC"] = { "赫尔默大使 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowBlackheart"] = { "煽动者布莱卡特", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowBlackheartHEROIC"] = { "煽动者布莱卡特 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowGrandmaster"] = { "沃匹尔大师", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowGrandmasterHEROIC"] = { "沃匹尔大师 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowMurmur"] = { "摩摩尔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowMurmurHEROIC"] = { "摩摩尔 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowFirstFragmentGuardian"] = { "第一块碎片的守护者", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowTrash"] = { "普通怪物 (暗影迷宫)", "AtlasLootExpansionItems" };
  --BFD:黑暗深渊
    AtlasLoot_TableNames["BFDGhamoora"] = { "加摩拉", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDLadySarevess"] = { "萨利维丝", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDGelihast"] = { "格里哈斯特", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDBaronAquanis"] = { "阿奎尼斯男爵", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDTwilightLordKelris"] = { "梦游者克尔里斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDOldSerrakis"] = { "瑟拉吉斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDAkumai"] = { "阿库麦尔钳嘴龟", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDQuestItems"] = { "任务物品 (黑暗深渊)", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDTrash"] = { "普通怪物 (黑暗深渊)", "AtlasLootItems" };
  --BRM:黑石山
    AtlasLoot_TableNames["BRMScarshieldQuartermaster"] = { "裂盾军需官", "AtlasLootItems" };
  --BRD:黑石深渊
    AtlasLoot_TableNames["BRDPyron"] = { "征服者派隆", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDLordRoccor"] = { "洛考尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDHighInterrogatorGerstahn"] = { "审讯官格斯塔恩", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDArena"] = { "法律之环", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTheldren"] = { "塞尔德林", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDHoundmaster"] = { "驯犬者格雷布玛尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDForgewright"] = { "弗兰克罗恩·铸铁的雕像", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDPyromantLoregrain"] = { "控火师罗格雷恩", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTheVault"] = { "黑色宝库", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDWarderStilgiss"] = { "典狱官斯迪尔基斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDVerek"] = { "维雷克", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDFineousDarkvire"] = { "弗诺斯·达克维尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDLordIncendius"] = { "伊森迪奥斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDBaelGar"] = { "贝尔加", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDGeneralAngerforge"] = { "安格弗将军", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDGolemLordArgelmach"] = { "傀儡统帅阿格曼奇", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDGuzzler"] = { "黑铁酒吧", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDFlamelash"] = { "弗莱拉斯大使", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDPanzor"] = { "敌的潘佐尔 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTomb"] = { "召唤者之墓", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDLyceum"] = { "暗炉持火者", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDMagmus"] = { "玛格姆斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDPrincess"] = { "铁炉堡公主茉艾拉·铜须", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDImperatorDagranThaurissan"] = { "达格兰·索瑞森大帝", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDBSPlans"] = { "锻造设计图 (黑石深渊)", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTrash"] = { "普通怪物 (黑石深渊)", "AtlasLootItems" };
  --LBRS:黑石塔下层
    AtlasLoot_TableNames["LBRSQuestItems"] = { "黑石塔下层的任务物品", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSpirestoneButcher"] = { "尖石屠夫 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSOmokk"] = { "欧莫克大王", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSpirestoneLord"] = { "尖石统帅 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSLordMagus"] = { "尖石首席法师 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSVosh"] = { "暗影猎手沃什加斯", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSVoone"] = { "指挥官沃恩", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSGrayhoof"] = { "莫尔·灰蹄 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSGrimaxe"] = { "班诺克·巨斧 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSmolderweb"] = { "烟网蛛后", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSCrystalFang"] = { "水晶之牙", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSDoomhowl"] = { "乌洛克 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSZigris"] = { "军需官兹格雷斯", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSHalycon"] = { "哈雷肯", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSlavener"] = { "奴役者基兹鲁尔", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSBashguud"] = { "霍克·巴什古德 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSWyrmthalak"] = { "维姆萨拉克", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSFelguard"] = { "燃烧地狱卫士 (稀有, 随机)", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSTrash"] = { "普通怪物 (黑石塔下层)", "AtlasLootItems" };
  --UBRS:黑石塔上层
    AtlasLoot_TableNames["UBRSEmberseer"] = { "烈焰卫士艾博希尔", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSSolakar"] = { "索拉卡·火冠", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSFLAME"] = { "烈焰之父", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSQuestItems"] = { AL["Quest Item"].." (UBRS)", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSRunewatcher"] = { "杰德", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSAnvilcrack"] = { "古拉鲁克", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSRend"] = { "大酋长雷德·黑手", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSGyth"] = { "盖斯s", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSBeast"] = { "比斯巨兽", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSValthalak"] = { "瓦塔拉克公爵 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSDrakkisath"] = { "达基萨斯将军", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSTrash"] = { "普通怪物 (黑石塔上层)", "AtlasLootItems" };
  --BT:黑暗神殿
    AtlasLoot_TableNames["BTNajentus"] = { "高阶督军纳因图斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTSupremus"] = { "苏普雷姆斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTGorefiend"] = { "塔隆·血魔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTBloodboil"] = { "古尔图格·血沸", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTAkama"] = { "阿卡玛之影", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTEssencofSouls"] = { "灵魂之匣", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTShahraz"] = { "莎赫拉丝主母", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTCouncil"] = { "伊利达雷议会", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTIllidanStormrage"] = { "伊利丹·怒风", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTTrash"] = { "普通怪物 (黑暗神殿)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTPatterns"] = { "掉落图纸 (黑暗神殿)", "AtlasLootExpansionItems" };
  --BWL:黑翼之巢
    AtlasLoot_TableNames["BWLRazorgore"] = { "狂野的拉佐格尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLVaelastrasz"] = { "堕落的瓦拉斯塔兹", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLLashlayer"] = { "勒什雷尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLFiremaw"] = { "费尔默", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLDraconicForDummies"] = { "龙语傻瓜教程：第二卷", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLEbonroc"] = { "埃博诺克", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLFlamegor"] = { "弗莱格尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLChromaggus"] = { "克洛玛古斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLNefarian"] = { "奈法利安", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLTrashMobs"] = { "普通怪物 (黑翼之巢)", "AtlasLootItems" };
  --盘牙水库: 毒蛇神殿
    AtlasLoot_TableNames["CFRSerpentHydross"] = { "不稳定的海度斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentKarathress"] = { "深水领主卡拉瑟雷斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentMorogrim"] = { "莫洛格里·踏潮者", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentLeotheras"] = { "盲眼者莱欧瑟拉斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentLurker"] = { "鱼斯拉", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentVashj"] = { "瓦丝琪", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentTrash"] = { "普通怪物 (毒蛇神殿)", "AtlasLootExpansionItems" };
  --盘牙水库: 奴隶围栏
    AtlasLoot_TableNames["CFRSlaveMennu"] = { "背叛者门努", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveMennuHEROIC"] = { "背叛者门努 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveRokmar"] = { "巨钳鲁克玛尔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveRokmarHEROIC"] = { "巨钳鲁克玛尔 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveQuagmirran"] = { "夸格米拉", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveQuagmirranHEROIC"] = { "夸格米拉 (英雄模式)", "AtlasLootExpansionItems" };
  --盘牙水库: 蒸汽地窖
    AtlasLoot_TableNames["CFRSteamThespia"] = { "水术师瑟丝比娅", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamThespiaHEROIC"] = { "水术师瑟丝比娅 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamSecondFragmentGuardian"] = { "第二块碎片的守护者", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamSteamrigger"] = { "机械师斯蒂里格", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamSteamriggerHEROIC"] = { "机械师斯蒂里格 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamWarlord"] = { "督军卡利瑟里斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamWarlordHEROIC"] = { "督军卡利瑟里斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamTrash"] = { "普通怪物 (蒸汽地窖)", "AtlasLootExpansionItems" };
  --盘牙水库: 幽暗沼泽
    AtlasLoot_TableNames["CFRUnderHungarfen"] = { "霍加尔芬", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderHungarfenHEROIC"] = { "霍加尔芬 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderGhazan"] = { "加兹安", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderGhazanHEROIC"] = { "加兹安 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderSwamplord"] = { "沼地领主穆塞雷克", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderSwamplordHEROIC"] = { "沼地领主穆塞雷克 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderStalker"] = { "黑色阔步者", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderStalkerHEROIC"] = { "黑色阔步者 (英雄模式)", "AtlasLootExpansionItems" };
  --时光之穴: 敦霍尔德
    AtlasLoot_TableNames["CoTHillsbradDrake"] = { "德拉克中尉", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradDrakeHEROIC"] = { "德拉克中尉 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradSkarloc"] = { "斯卡洛克上尉", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradSkarlocHEROIC"] = { "斯卡洛克上尉 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradHunter"] = { "时空猎手", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradHunterHEROIC"] = { "时空猎手 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradTrash"] = { "普通怪物 (时光之穴 - 敦霍尔德)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradThomasYance"] = { "托马斯·杨斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradAgedDalaranWizard"] = { "老迈的达拉然巫师", "AtlasLootExpansionItems" };
  --时光之穴: 黑色沼泽
    AtlasLoot_TableNames["CoTMorassDeja"] = { "时空领主德亚", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassDejaHEROIC"] = { "时空领主德亚 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassTemporus"] = { "坦普卢斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassTemporusHEROIC"] = { "坦普卢斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassAeonus"] = { "埃欧努斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassAeonusHEROIC"] = { "埃欧努斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassTrash"] = { "普通怪物 (时光之穴 - 黑色沼泽)", "AtlasLootExpansionItems" };
  --时光之穴: 海加尔山
    AtlasLoot_TableNames["MountHyjalWinterchill"] = { "雷基·冬寒", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalAnetheron"] = { "安纳塞隆", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalKazrogal"] = { "卡兹洛加", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalAzgalor"] = { "阿兹加洛", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalArchimonde"] = { "阿克蒙德", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalTrash"] = { "普通怪物 (时光之穴 - 海加尔山)", "AtlasLootExpansionItems" };
  --DM:死亡矿井
    AtlasLoot_TableNames["VCMarisaduPaige"] = { "玛里莎·杜派格", "AtlasLootItems" };
    AtlasLoot_TableNames["VCBrainwashedNoble"] = { "被洗脑的贵族", "AtlasLootItems" };
    AtlasLoot_TableNames["VCForemanThistlenettle"] = { "工头希斯耐特", "AtlasLootItems" };
    AtlasLoot_TableNames["VCRhahkZor"] = { "拉克佐", "AtlasLootItems" };
    AtlasLoot_TableNames["VCMinerJohnson"] = { "矿工约翰森 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["VCSneed"] = { "斯尼德", "AtlasLootItems" };
    AtlasLoot_TableNames["VCSneedsShredder"] = { "斯尼德的伐木机", "AtlasLootItems" };
    AtlasLoot_TableNames["VCGilnid"] = { "基尔尼格", "AtlasLootItems" };
    AtlasLoot_TableNames["VCCaptainGreenskin"] = { "绿皮队长", "AtlasLootItems" };
    AtlasLoot_TableNames["VCVanCleef"] = { "艾德温·范克里夫", "AtlasLootItems" };
    AtlasLoot_TableNames["VCMrSmite"] = { "重拳先生", "AtlasLootItems" };
    AtlasLoot_TableNames["VCCookie"] = { "曲奇", "AtlasLootItems" };
    AtlasLoot_TableNames["VCDefiasGunpowder"] = { "迪菲亚火药", "AtlasLootItems" };
  --DME:厄运之槌东区
    AtlasLoot_TableNames["DMEPusillin"] = { "普希林", "AtlasLootItems" };
    AtlasLoot_TableNames["DMEZevrimThornhoof"] = { "瑟雷姆·刺蹄", "AtlasLootItems" };
    AtlasLoot_TableNames["DMEHydro"] = { "海多斯博恩", "AtlasLootItems" };
    AtlasLoot_TableNames["DMELethtendris"] = { "蕾瑟塔蒂丝", "AtlasLootItems" };
    AtlasLoot_TableNames["DMEPimgib"] = { "匹姆吉布", "AtlasLootItems" };
    AtlasLoot_TableNames["DMEAlzzin"] = { "奥兹恩", "AtlasLootItems" };
    AtlasLoot_TableNames["DMEIsalien"] = { "伊萨利恩", "AtlasLootItems" };
    AtlasLoot_TableNames["DMETrash"] = { "普通怪物 (厄运之槌东区)", "AtlasLootItems" };
    AtlasLoot_TableNames["DMBooks"] = { "厄运之槌书籍", "AtlasLootItems" };
  --DMN:厄运之槌北区
    AtlasLoot_TableNames["DMNGuardMoldar"] = { "卫兵摩尔达", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNStomperKreeg"] = { "践踏者克雷格", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNGuardFengus"] = { "卫兵芬古斯", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNThimblejack"] = { "诺特·希姆加克", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNGuardSlipkik"] = { "卫兵斯里基克", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNCaptainKromcrush"] = { "克罗卡斯", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNChoRush"] = { "观察者克鲁什", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNKingGordok"] = { "戈多克大王", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNTRIBUTERUN"] = { "厄运之槌北区贡品", "AtlasLootItems" };
  --DMW:厄运之槌西区
    AtlasLoot_TableNames["DMWTendrisWarpwood"] = { "特迪斯·扭木", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWIllyannaRavenoak"] = { "伊琳娜·暗木", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWMagisterKalendris"] = { "卡雷迪斯镇长", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWTsuzee"] = { "苏斯", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWImmolthar"] = { "伊莫塔尔", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWHelnurath"] = { "赫尔努拉斯", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWPrinceTortheldrin"] = { "托塞德林王子", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWShendralarProvisioner"] = { "辛德拉圣职者", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWTrash"] = { "普通怪物 (厄运之槌西区)", "AtlasLootItems" };
  --GR:诺莫瑞根
    AtlasLoot_TableNames["GnNamdoBizzfizzle"] = { "纳姆杜", "AtlasLootItems" };
    AtlasLoot_TableNames["GnTechbot"] = { "尖端机器人", "AtlasLootItems" };
    AtlasLoot_TableNames["GnGrubbis"] = { "粘性辐射尘", "AtlasLootItems" };
    AtlasLoot_TableNames["GnViscousFallout"] = { "格鲁比斯", "AtlasLootItems" };
    AtlasLoot_TableNames["GnElectrocutioner6000"] = { "电刑器6000型", "AtlasLootItems" };
    AtlasLoot_TableNames["GnCrowdPummeler960"] = { "群体打击者9-60", "AtlasLootItems" };
    AtlasLoot_TableNames["GnDIAmbassador"] = { "黑铁大师 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["GnMekgineerThermaplugg"] = { "麦克尼尔·瑟玛普拉格", "AtlasLootItems" };
    AtlasLoot_TableNames["GnTrash"] = { "普通怪物 (诺莫瑞根)", "AtlasLootItems" };
  --GL:格鲁尔的巢穴
    AtlasLoot_TableNames["GruulsLairHighKingMaulgar"] = { "莫加尔大王", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["GruulGruul"] = { "屠龙者格鲁尔", "AtlasLootExpansionItems" };
  --地狱火堡垒: 鲜血熔炉
    AtlasLoot_TableNames["HCFurnaceMaker"] = { "制造者", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceMakerHEROIC"] = { "制造者 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBroggok"] = { "布洛戈克", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBroggokHEROIC"] = { "布洛戈克 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBreaker"] = { "击碎者克里丹", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBreakerHEROIC"] = { "击碎者克里丹 (英雄模式)", "AtlasLootExpansionItems" };
  --地狱火堡垒: 玛瑟里顿的巢穴
    AtlasLoot_TableNames["HCMagtheridon"] = { "玛瑟里顿", "AtlasLootExpansionItems" };
  --地狱火堡垒: 地狱火城墙
    AtlasLoot_TableNames["HCRampWatchkeeper"] = { "巡视者加戈玛", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampWatchkeeperHEROIC"] = { "巡视者加戈玛 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampOmor"] = { "无疤者奥摩尔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampOmorHEROIC"] = { "无疤者奥摩尔 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampVazruden"] = { "瓦兹德", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampNazan"] = { "纳杉", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampFelIronChest"] = { "强化魔铁箱", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampFelIronChestHEROIC"] = { "强化魔铁箱 (英雄模式)", "AtlasLootExpansionItems" };
  --地狱火堡垒: 破碎大厅
    AtlasLoot_TableNames["HCHallsNethekurse"] = { "高阶术士奈瑟库斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsNethekurseHEROIC"] = { "高阶术士奈瑟库斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsPorung"] = { "血卫士伯鲁恩 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsOmrogg"] = { "战争使者沃姆罗格", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsOmroggHEROIC"] = { "战争使者沃姆罗格 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsKargath"] = { "酋长卡加斯·刃拳", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsKargathHEROIC"] = { "酋长卡加斯·刃拳 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsExecutioner"] = { "碎手斩杀者 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsTrash"] = { "普通怪物 (破碎大厅)", "AtlasLootExpansionItems" };
  --KLZ:卡拉赞
    AtlasLoot_TableNames["KaraCharredBoneFragment"] = { "焦骨碎块 (任务物品)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraNamed"] = { "仆人区动物首领", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraAttumen"] = { "猎手阿图门", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraMoroes"] = { "莫罗斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraKeannaLog"] = { "金娜的日记 (任务物品)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraMaiden"] = { "贞节圣女", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraOperaEvent"] = { "事件: 歌剧", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraCurator"] = { "馆长", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraIllhoof"] = { "特雷斯坦·邪蹄", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraAran"] = { "埃兰之影", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraNetherspite"] = { "虚空幽龙", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraNightbane"] = { "夜之魇", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraChess"] = { "事件: 国际象棋", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraPrince"] = { "玛克扎尔王子", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraTrash"] = { "普通怪物 (卡拉赞)", "AtlasLootExpansionItems" };
  --MRD:玛拉顿
    AtlasLoot_TableNames["MaraNamelesProphet"] = { "无名预言者", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanKolk"] = { "考尔克 (第一可汗)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanGelk"] = { "吉尔克 (第二可汗)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanMagra"] = { "玛格拉 (第三可汗)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanVeng"] = { "温格 (第五可汗)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraNoxxion"] = { "诺克赛恩", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraRazorlash"] = { "锐刺鞭笞者", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanMaraudos"] = { "玛拉多斯 (第四可汗)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraLordVyletongue"] = { "维利塔恩", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraMeshlok"] = { "收割者麦什洛克", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraCelebras"] = { "被诅咒的塞雷布拉斯", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraLandslide"] = { "兰斯利德", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraTinkererGizlock"] = { "工匠吉兹洛克", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraRotgrip"] = { "洛特格里普", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraPrincessTheradras"] = { "瑟莱德丝公主", "AtlasLootItems" };
  --MC:熔火之心
    AtlasLoot_TableNames["MCLucifron"] = { "鲁西弗隆", "AtlasLootItems" };
    AtlasLoot_TableNames["MCMagmadar"] = { "玛格曼达", "AtlasLootItems" };
    AtlasLoot_TableNames["MCGehennas"] = { "基赫纳斯", "AtlasLootItems" };
    AtlasLoot_TableNames["MCGarr"] = { "加尔", "AtlasLootItems" };
    AtlasLoot_TableNames["MCShazzrah"] = { "沙斯拉尔", "AtlasLootItems" };
    AtlasLoot_TableNames["MCGeddon"] = { "迦顿男爵", "AtlasLootItems" };
    AtlasLoot_TableNames["MCGolemagg"] = { "焚化者古雷曼格", "AtlasLootItems" };
    AtlasLoot_TableNames["MCSulfuron"] = { "萨弗隆先驱者", "AtlasLootItems" };
    AtlasLoot_TableNames["MCMajordomo"] = { "管理者埃克索图斯", "AtlasLootItems" };
    AtlasLoot_TableNames["MCRagnaros"] = { "拉格纳罗斯", "AtlasLootItems" };
    AtlasLoot_TableNames["MCRANDOMBOSSDROPPS"] = { "首领随机掉落 (熔火之心)", "AtlasLootItems" };
    AtlasLoot_TableNames["MCTrashMobs"] = { "普通怪物 (熔火之心)", "AtlasLootItems" };
  --Naxx:纳克萨玛斯
    AtlasLoot_TableNames["NAXPatchwerk"] = { "帕奇维克", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGrobbulus"] = { "格罗布鲁斯", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGluth"] = { "格拉斯", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXThaddius"] = { "塔迪乌斯", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXAnubRekhan"] = { "阿努布雷坎", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGrandWidowFaerlina"] = { "黑女巫法琳娜", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXMaexxna"] = { "迈克斯纳", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXInstructorRazuvious"] = { "教官拉苏维奥斯", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGothikderHarvester"] = { "收割者戈提克", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXTheFourHorsemen"] = { "天启四骑士", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXNothderPlaguebringer"] = { "瘟疫使者诺斯", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXHeiganderUnclean"] = { "肮脏的希尔盖", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXLoatheb"] = { "洛欧塞布", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXSapphiron"] = { "萨菲隆", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXKelThuzard"] = { "克尔苏加德", "AtlasLootItems" };
    AtlasLoot_TableNames["NAXTrash"] = { "普通怪物 (纳克萨玛斯)", "AtlasLootItems" };
  --OL:奥妮克希亚的巢穴
    AtlasLoot_TableNames["Onyxia"] = { "奥妮克希亚", "AtlasLootItems" };
  --RFC:怒焰裂谷
    AtlasLoot_TableNames["RFCTaragaman"] = { "饥饿者塔拉加曼", "AtlasLootItems" };
    AtlasLoot_TableNames["RFCJergosh"] = { "祈求者耶戈什", "AtlasLootItems" };
    AtlasLoot_TableNames["RFCZelemartheWrathful"] = { "愤怒者塞雷玛尔", "AtlasLootItems" };
  --RFD:剃刀高地
    AtlasLoot_TableNames["RFDTutenkash"] = { "图特卡什", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDHenryStern"] = { "亨利·斯特恩", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDMordreshFireEye"] = { "火眼莫德雷斯", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDGlutton"] = { "暴食者", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDRagglesnout"] = { "拉戈斯诺特", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDAmnennar"] = { "寒冰之王亚门纳尔", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDPlaguemaw"] = { "腐烂的普雷莫尔", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDTrash"] = { "普通怪物 (剃刀高地)", "AtlasLootItems" };
  --RFK:剃刀沼泽
    AtlasLoot_TableNames["RFKThorncurse"] = { "阿格姆", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKDeathSpeakerJargba"] = { "亡语者贾格巴", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKRazorfenSpearhide"] = { "剃刀沼泽刺鬃守卫", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKOverlordRamtusk"] = { "主宰拉姆塔斯", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKAgathelos"] = { "暴怒的阿迦赛罗斯", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKBlindHunter"] = { "盲眼猎手", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKCharlgaRazorflank"] = { "卡尔加·刺肋", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKEarthcallerHalmgar"] = { "唤地者哈穆加", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKRoogug"] = { "鲁古格", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKTrash"] = { "普通怪物 (剃刀沼泽)", "AtlasLootItems" };
  --AQ20:安其拉废墟
    AtlasLoot_TableNames["AQ20Kurinnaxx"] = { "库林纳克斯", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Andorov"] = { "安多洛夫中将", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20CAPTIAN"] = { "拉贾克斯的副官", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Rajaxx"] = { "拉贾克斯将军", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Moam"] = { "莫阿姆", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Buru"] = { "吞咽者布鲁", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Ayamiss"] = { "狩猎者阿亚米斯", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Ossirian"] = { "无疤者奥斯里安", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Trash"] = { "普通怪物 (安其拉废墟)", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20ClassBooks"] = { "安其拉职业书籍", "AtlasLootItems" };
    AtlasLoot_TableNames["AQEnchants"] = { "安其拉掉落附魔公式", "AtlasLootItems" };
  --血色修道院 - 军械库
    AtlasLoot_TableNames["SMHerod"] = { "赫洛德", "AtlasLootItems" };
    AtlasLoot_TableNames["SMTrash"] = { "普通怪物 (血色修道院)", "AtlasLootItems" };
  --血色修道院 - 大教堂
    AtlasLoot_TableNames["SMFairbanks"] = { "大检察官法尔班克斯", "AtlasLootItems" };
    AtlasLoot_TableNames["SMMograine"] = { "血色十字军指挥官莫格莱尼", "AtlasLootItems" };
    AtlasLoot_TableNames["SMWhitemane"] = { "大检察官怀特迈恩", "AtlasLootItems" };
  --血色修道院 - 墓地
    AtlasLoot_TableNames["SMVishas"] = { "审讯员韦沙斯", "AtlasLootItems" };
    AtlasLoot_TableNames["SMIronspine"] = { "铁脊死灵 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["SMAzshir"] = { "永醒的艾希尔 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["SMFallenChampion"] = { "死灵勇士 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["SMBloodmageThalnos"] = { "血法师萨尔诺斯", "AtlasLootItems" };
  --血色修道院 - 图书馆
    AtlasLoot_TableNames["SMHoundmasterLoksey"] = { "驯犬者洛克希", "AtlasLootItems" };
    AtlasLoot_TableNames["SMDoan"] = { "奥法师杜安", "AtlasLootItems" };
  --TL:通灵学院
    AtlasLoot_TableNames["SCHOLOBloodStewardofKirtonos"] = { "基尔图诺斯的卫士", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOKirtonostheHerald"] = { "传令官基尔图诺斯 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOJandiceBarov"] = { "詹迪斯·巴罗夫", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLORattlegore"] = { "血骨傀儡", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLODeathKnight"] = { "死亡骑士达克雷尔 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOMarduk"] = { "马杜克·布莱克波尔", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOVectus"] = { "维克图斯", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLORasFrostwhisper"] = { "莱斯·霜语", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOKormok"] = { "库尔莫克", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOInstructorMalicia"] = { "讲师玛丽希亚", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLODoctorTheolenKrastinov"] = { "瑟尔林·卡斯迪诺夫教授", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOLorekeeperPolkelt"] = { "博学者普克尔特", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOTheRavenian"] = { "拉文尼亚", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOLordAlexeiBarov"] = { "阿雷克斯·巴罗夫", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOLadyIlluciaBarov"] = { "伊露希亚·巴罗夫", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLODarkmasterGandling"] = { "黑暗院长加丁", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOQuestItems"] = { "任务物品 (通灵学院)", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOTrash"] = { "普通怪物 (通灵学院)", "AtlasLootItems" };
  --SFK:影牙城堡
    AtlasLoot_TableNames["BSFRethilgore"] = { "雷希戈尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFFelSteed"] = { "地狱战马", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFRazorclawtheButcher"] = { "屠夫拉佐克劳", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFSilverlaine"] = { "席瓦莱恩男爵", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFSpringvale"] = { "指挥官斯普林瓦尔", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFOdotheBlindwatcher"] = { "盲眼守卫奥杜", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFFenrustheDevourer"] = { "吞噬者芬鲁斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFArugalsVoidwalker"] = { "阿鲁高的虚空行者", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFWolfMasterNandos"] = { "狼王南杜斯", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFArchmageArugal"] = { "大法师阿鲁高", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFDeathswornCaptain"] = { "死亡之誓 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFQuestItems"] = { "任务物品 (影牙城堡)", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFTrash"] = { "普通怪物 (影牙城堡)", "AtlasLootItems" };
  --SK:监狱
    AtlasLoot_TableNames["SWStTargor"] = { "可怕的塔格尔", "AtlasLootItems" };
    AtlasLoot_TableNames["SWStKamDeepfury"] = { "卡姆·深怒", "AtlasLootItems" };
    AtlasLoot_TableNames["SWStBazilThredd"] = { "巴基尔·斯瑞德", "AtlasLootItems" };
    AtlasLoot_TableNames["SWStDextrenWard"] = { "迪克斯特·瓦德", "AtlasLootItems" };
    AtlasLoot_TableNames["SWStBruegalIronknuckle"] = { "布鲁高·铁拳", "AtlasLootItems" };
    AtlasLoot_TableNames["SWStTrash"] = { "普通怪物 (监狱)", "AtlasLootItems" };
  --STSM:斯坦索姆
    AtlasLoot_TableNames["STRATSkull"] = { "斯库尔 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATStratholmeCourier"] = { "邮箱钥匙", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATFrasSiabi"] = { "弗拉斯·希亚比", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATAtiesh"] = { "埃提耶什 <萨格拉斯之手> (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATHearthsingerForresten"] = { "弗雷斯特恩", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATTheUnforgiven"] = { "不可宽恕者", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATTimmytheCruel"] = { "悲惨的提米", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATMalorsStrongbox"] = { "马龙的保险箱", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATCrimsonHammersmith"] = { "红衣铸锤师 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBSPlansSerenity"] = { "设计图：平静", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATCannonMasterWilley"] = { "炮手威利", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATArchivistGalford"] = { "档案管理员加尔福特", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBalnazzar"] = { "巴纳扎尔", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATSothosJarien"] = { "索托斯与亚雷恩 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATStonespine"] = { "石脊", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATNerubenkan"] = { "奈鲁布恩坎", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBaronessAnastari"] = { "安娜丝塔丽男爵夫人", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBlackGuardSwordsmith"] = { "黑衣守卫铸剑师 (召唤)", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBSPlansCorruption"] = { "设计图：腐蚀", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATMalekithePallid"] = { "苍白的玛勒基", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATMagistrateBarthilas"] = { "巴瑟拉斯镇长", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATRamsteintheGorger"] = { "吞咽者拉姆斯登", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBaronRivendare"] = { "瑞文戴尔男爵", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATTrash"] = { "普通怪物 (斯坦索姆)", "AtlasLootItems" };
  --ST:阿塔哈卡神庙
    AtlasLoot_TableNames["STSpawnOfHakkar"] = { "哈卡的后代", "AtlasLootItems" };
    AtlasLoot_TableNames["STTrollMinibosses"] = { "巨魔小首领", "AtlasLootItems" };
    AtlasLoot_TableNames["STAtalalarion"] = { "阿塔拉利恩", "AtlasLootItems" };
    AtlasLoot_TableNames["STDreamscythe"] = { "德姆塞卡尔", "AtlasLootItems" };
    AtlasLoot_TableNames["STWeaver"] = { "德拉维沃尔", "AtlasLootItems" };
    AtlasLoot_TableNames["STAvatarofHakkar"] = { "哈卡的化身", "AtlasLootItems" };
    AtlasLoot_TableNames["STJammalan"] = { "预言者迦玛兰", "AtlasLootItems" };
    AtlasLoot_TableNames["STOgom"] = { "可悲的奥戈姆", "AtlasLootItems" };
    AtlasLoot_TableNames["STMorphaz"] = { "摩弗拉斯", "AtlasLootItems" };
    AtlasLoot_TableNames["STHazzas"] = { "哈扎斯", "AtlasLootItems" };
    AtlasLoot_TableNames["STEranikus"] = { "伊兰尼库斯的阴影", "AtlasLootItems" };
    AtlasLoot_TableNames["STTrash"] = { "普通怪物 (阿塔哈卡神庙)", "AtlasLootItems" };
  --Sunwell Isle: Magister's Terrace
    AtlasLoot_TableNames["SMTFireheart"] = { BabbleBoss["Selin Fireheart"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTFireheartHEROIC"] = { BabbleBoss["Selin Fireheart"].." (Heroic)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTVexallus"] = { BabbleBoss["Vexallus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTVexallusHEROIC"] = { BabbleBoss["Vexallus"].." (Heroic)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTDelrissa"] = { BabbleBoss["Priestess Delrissa"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTDelrissaHEROIC"] = { BabbleBoss["Priestess Delrissa"].." (Heroic)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTKaelthas"] = { BabbleBoss["Kael'thas Sunstrider"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTKaelthasHEROIC"] = { BabbleBoss["Kael'thas Sunstrider"].." (Heroic)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Magisters' Terrace"]..")", "AtlasLootExpansionItems" };
  --Sunwell Plateau
    AtlasLoot_TableNames["SPKalecgos"] = { BabbleBoss["Kalecgos"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPBrutallus"] = { BabbleBoss["Brutallus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPFelmyst"] = { BabbleBoss["Felmyst"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPEredarTwins"] = { BabbleBoss["The Eredar Twins"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPMuru"] = { BabbleBoss["M'uru"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPKiljaeden"] = { BabbleBoss["Kil'jaeden"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Sunwell Plateau"]..")", "AtlasLootExpansionItems" };
  --AQ40:安其拉神殿
    AtlasLoot_TableNames["AQ40Skeram"] = { "预言者斯克拉姆", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Vem"] = { "维姆一家", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Sartura"] = { "沙尔图拉", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Fankriss"] = { "顽强的范克瑞斯", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Viscidus"] = { "维希度斯", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Huhuran"] = { "哈霍兰公主", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Emperors"] = { "双子皇帝", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Ouro"] = { "奥罗", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40CThun"] = { "克苏恩", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Trash1"] = { "普通怪物 (安其拉神殿)", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Trash2"] = { "普通怪物 (安其拉神殿)", "AtlasLootItems" };
    AtlasLoot_TableNames["AQOpening"] = { "安琪拉之门任务奖励", "AtlasLootItems" };
  --虚空风暴: 禁魔监狱
    AtlasLoot_TableNames["TKArcUnbound"] = { "自由的瑟雷凯斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcUnboundHEROIC"] = { "自由的瑟雷凯斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcThirdFragmentGuardian"] = { "第三块碎片的守护者", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcDalliah"] = { "末日预言者达尔莉安", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcDalliahHEROIC"] = { "末日预言者达尔莉安 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcScryer"] = { "天怒预言者苏克拉底", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcScryerHEROIC"] = { "天怒预言者苏克拉底 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcHarbinger"] = { "预言者斯克瑞斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcHarbingerHEROIC"] = { "预言者斯克瑞斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcTrash"] = { "普通怪物 (禁魔监狱)", "AtlasLootExpansionItems" };
  --虚空风暴: 生态船
    AtlasLoot_TableNames["TKBotSarannis"] = { "指挥官萨拉妮丝", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotSarannisHEROIC"] = { "指挥官萨拉妮丝 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotFreywinn"] = { "高级植物学家弗雷温", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotFreywinnHEROIC"] = { "高级植物学家弗雷温 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotThorngrin"] = { "看管者索恩格林", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotThorngrinHEROIC"] = { "看管者索恩格林 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotLaj"] = { "拉伊", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotLajHEROIC"] = { "拉伊 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotSplinter"] = { "迁跃扭木", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotSplinterHEROIC"] = { "迁跃扭木 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotTrash"] = { "普通怪物 (生态船)", "AtlasLootExpansionItems" };
  --虚空风暴: 风暴之眼
    AtlasLoot_TableNames["TKEyeAlar"] = { "奥", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeVoidReaver"] = { "空灵机甲", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeSolarian"] = { "大星术师索兰莉安", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeKaelthas"] = { "凯尔萨斯·逐日者", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeLegendaries"] = { "凯尔萨斯一役使用到的传奇物品", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeTrash"] = { "普通怪物 (风暴之眼)", "AtlasLootExpansionItems" };
  --虚空风暴: 能量舰
    AtlasLoot_TableNames["TKMechGyro"] = { "看守者盖罗基尔", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechIron"] = { "看守者埃隆汉", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCacheoftheLegion"] = { "军团储藏室", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCapacitus"] = { "机械领主卡帕西图斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCapacitusHEROIC"] = { "机械领主卡帕西图斯 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechOverchargedManacell"] = { "超载的魔法晶格", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechSepethrea"] = { "灵术师塞比瑟蕾", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechSepethreaHEROIC"] = { "灵术师塞比瑟蕾 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCalc"] = { "计算者帕萨雷恩", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCalcHEROIC"] = { "计算者帕萨雷恩 (英雄模式)", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechTrash"] = { "普通怪物 (能量舰)", "AtlasLootExpansionItems" };
  --UDM:奥达曼
    AtlasLoot_TableNames["UldMagreganDeepshadow"] = { "马格雷甘·深影", "AtlasLootItems" };
    AtlasLoot_TableNames["UldTabletofRyuneh"] = { "雷乌纳石板", "AtlasLootItems" };
    AtlasLoot_TableNames["UldKromStoutarmChest"] = { "克罗姆·粗臂的箱子", "AtlasLootItems" };
    AtlasLoot_TableNames["UldGarrettFamilyChest"] = { "加勒特的宝箱", "AtlasLootItems" };
    AtlasLoot_TableNames["UldShovelphlange"] = { "挖掘专家舒尔弗拉格", "AtlasLootItems" };
    AtlasLoot_TableNames["UldRevelosh"] = { "鲁维罗什", "AtlasLootItems" };
    AtlasLoot_TableNames["UldBaelog"] = { "巴尔洛戈", "AtlasLootItems" };
    AtlasLoot_TableNames["UldIronaya"] = { "艾隆纳亚", "AtlasLootItems" };
    AtlasLoot_TableNames["UldObsidianSentinel"] = { "黑曜石哨兵", "AtlasLootItems" };
    AtlasLoot_TableNames["UldAncientStoneKeeper"] = { "古代的石头看守者", "AtlasLootItems" };
    AtlasLoot_TableNames["UldGalgannFirehammer"] = { "加加恩·火锤", "AtlasLootItems" };
    AtlasLoot_TableNames["UldTabletofWill"] = { "意志石板", "AtlasLootItems" };
    AtlasLoot_TableNames["UldShadowforgeCache"] = { "暗影熔炉地窖", "AtlasLootItems" };
    AtlasLoot_TableNames["UldGrimlok"] = { "格瑞姆洛克", "AtlasLootItems" };
    AtlasLoot_TableNames["UldArchaedas"] = { "阿扎达斯", "AtlasLootItems" };
    AtlasLoot_TableNames["UldTrash"] = { "普通怪物 (奥达曼)", "AtlasLootItems" };
  --WC:哀嚎洞穴
    AtlasLoot_TableNames["WCKalldanFelmoon"] = { "考布莱恩", "AtlasLootItems" };
    AtlasLoot_TableNames["WCMadMagglish"] = { "安娜科德拉", "AtlasLootItems" };
    AtlasLoot_TableNames["WCTrigoretheLasher"] = { "克雷什 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["WCBoahn"] = { "博艾恩 (稀有)", "AtlasLootItems" };
    AtlasLoot_TableNames["WCLordCobrahn"] = { "皮萨斯", "AtlasLootItems" };
    AtlasLoot_TableNames["WCLadyAnacondra"] = { "安娜科德拉", "AtlasLootItems" };
    AtlasLoot_TableNames["WCKresh"] = { "克雷什", "AtlasLootItems" };
    AtlasLoot_TableNames["WCLordPythas"] = { "皮萨斯", "AtlasLootItems" };
    AtlasLoot_TableNames["WCSkum"] = { "斯卡姆", "AtlasLootItems" };
    AtlasLoot_TableNames["WCLordSerpentis"] = { "瑟芬迪斯", "AtlasLootItems" };
    AtlasLoot_TableNames["WCVerdan"] = { "永生者沃尔丹", "AtlasLootItems" };
    AtlasLoot_TableNames["WCMutanus"] = { "吞噬者穆坦努斯", "AtlasLootItems" };
    AtlasLoot_TableNames["WCDeviateFaerieDragon"] = { "变异精灵龙 (稀有)", "AtlasLootItems" };
  --ZA:祖阿曼
    AtlasLoot_TableNames["ZANalorakk"] = { "纳洛拉克", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAAkilZon"] = { "埃基尔松", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAJanAlai"] = { "加亚莱", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAHalazzi"] = { "哈尔拉兹", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAMalacrass"] = { "妖术领主玛拉克拉斯", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAZuljin"] = { "祖尔金", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZATimedChest"] = { "限时任务奖励箱子", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZATrash"] = { "普通怪物 (祖阿曼)", "AtlasLootExpansionItems" };
  --ZF:祖尔法拉克
    AtlasLoot_TableNames["ZFAntusul"] = { "安图苏尔", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFThekatheMartyr"] = { "殉教者塞卡", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFWitchDoctorZumrah"] = { "巫医祖穆拉恩", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFNekrumGutchewer"] = { "耐克鲁姆", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFSezzziz"] = { "暗影祭司塞瑟斯", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFDustwraith"] = { "灰尘怨灵", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFSergeantBly"] = { "布莱中士", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFSandfury"] = { "沙怒刽子手", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFHydromancerVelratha"] = { "水占师维蕾萨", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFGahzrilla"] = { "加兹瑞拉", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFChiefUkorzSandscalp"] = { "乌克兹·沙顶", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFZerillis"] = { "泽雷利斯", "AtlasLootItems" };
    AtlasLoot_TableNames["ZFTrash"] = { "普通怪物 (祖尔法拉克)", "AtlasLootItems" };
  --ZGL:祖尔格拉布
    AtlasLoot_TableNames["ZGJeklik"] = { "高阶祭司耶克里克", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGVenoxis"] = { "高阶祭司温诺希斯", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGMarli"] = { "高阶祭司玛尔里", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGMandokir"] = { "血领主曼多基尔", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGGrilek"] = { "格里雷克", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGHazzarah"] = { "哈扎拉尔", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGRenataki"] = { "雷纳塔基", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGWushoolay"] = { "乌苏雷", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGGahzranka"] = { "加兹兰卡", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGThekal"] = { "高阶祭司塞卡尔", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGArlokk"] = { "高阶祭司娅尔罗", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGJindo"] = { "妖术师金度", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGHakkar"] = { "哈卡", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGMuddyChurningWaters"] = { "混浊的水", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGShared"] = { "祖尔格拉布祭司首领共享掉落", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGTrash1"] = { "普通怪物 (祖尔格拉布)", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGTrash2"] = { "普通怪物 (祖尔格拉布)", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGEnchants"] = { "祖尔格拉布职业附魔", "AtlasLootItems" };

--------------
---  套装  ---
--------------

  --竞技场 PvP 套装,第一季
    AtlasLoot_TableNames["ArenaDruid"] = { "德鲁伊竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaHunter"] = { "猎人竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaMage"] = { "法师竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaPaladin"] = { "圣骑士竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaPriest"] = { "牧师竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaRogue"] = { "潜行者竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaShaman"] = { "萨满祭司竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaWarlock"] = { "术士竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ArenaWarrior"] = { "战士竞技场套装", "AtlasLootSetItems" };
  --竞技场 PvP 套装,第二季
    AtlasLoot_TableNames["Arena2Druid"] = { "德鲁伊竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Hunter"] = { "猎人竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Mage"] = { "法师竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Paladin"] = { "圣骑士竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Priest"] = { "牧师竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Rogue"] = { "潜行者竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Shaman"] = { "萨满祭司竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Warlock"] = { "术士竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena2Warrior"] = { "战士竞技场套装", "AtlasLootSetItems" };
  --竞技场 PvP 套装,第三季
    AtlasLoot_TableNames["Arena3Druid"] = { "德鲁伊竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Hunter"] = { "猎人竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Mage"] = { "法师竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Paladin"] = { "圣骑士竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Priest"] = { "牧师竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Rogue"] = { "潜行者竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Shaman"] = { "萨满祭司竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Warlock"] = { "术士竞技场套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Arena3Warrior"] = { "战士竞技场套装", "AtlasLootSetItems" };
  --竞技场 PvP 套装,第四季
    AtlasLoot_TableNames["Arena4Druid"] = { "德鲁伊竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Hunter"] = { "猎人竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Mage"] = { "法师竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Paladin"] = { "圣骑士竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Priest"] = { "牧师竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Rogue"] = { "潜行者竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Shaman"] = { "萨满祭司竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Warlock"] = { "术士竞技场套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Warrior"] = { "战士竞技场套装", "AtlasLootGeneralPvPItems" };
  --60级PvP套装
    AtlasLoot_TableNames["PVPDruid"] = { "德鲁伊PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPHunter"] = { "猎人PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPMage"] = { "法师PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPPaladin"] = { "圣骑士PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPPriest"] = { "牧师PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPRogue"] = { "潜行者PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPShaman"] = { "萨满祭司PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPWarlock"] = { "术士PvP套装 (60级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVPWarrior"] = { "战士PvP套装 (60级)", "AtlasLootSetItems" };
  --70级PvP套装
    AtlasLoot_TableNames["PVP70Druid1"] = { "德鲁伊PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Druid2"] = { "德鲁伊PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Hunter"] = { "猎人PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Mage"] = { "法师PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Paladin1"] = { "圣骑士PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Paladin2"] = { "圣骑士PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Priest"] = { "牧师PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Rogue"] = { "潜行者PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Shaman1"] = { "萨满祭司PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Shaman2"] = { "萨满祭司PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Warlock"] = { "术士PvP套装 (70级)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["PVP70Warrior"] = { "战士PvP套装 (70级)", "AtlasLootSetItems" };
  --70级PVP声望套装
    AtlasLoot_TableNames["PVP70RepDruid"] = { "德鲁伊PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepHunter"] = { "猎人PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepMage"] = { "法师PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepPaladin"] = { "圣骑士PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepPriest"] = { "牧师PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepRogue"] = { "潜行者PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepShaman"] = { "萨满祭司PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepWarlock"] = { "术士PvP声望套装", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepWarrior"] = { "战士PvP声望套装", "AtlasLootGeneralPvPItems" };
  --60级之前的套装
    AtlasLoot_TableNames["VWOWDeadmines"] = { "迪菲亚皮甲", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWWailingC"] = { "毒蛇的拥抱", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScarletM"] = { "血色十字军链甲", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWBlackrockD"] = { "角斗士", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWIronweave"] = { "铁纹作战套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoCloth"] = { "骨堆", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoLeather"] = { "苍白", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoMail"] = { "血链", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoPlate"] = { "亡者之骨", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWStrat"] = { "邮差", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScourgeInvasion"] = { "天灾入侵", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWSpiderKiss"] = { "蜘蛛之吻", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWDalRend"] = { "雷德双刀", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWZGRings"] = { "祖尔格拉布戒指", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWPrimalBlessing"] = { "原始祝福", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWHakkariBlades"] = { "哈卡莱双刃", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWShardOfGods"] = { "天神碎片", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWSpiritofEskhandar"] = { "艾斯卡达尔之魂", "AtlasLootSetItems" };
  --燃烧远征的套装
    --AtlasLoot_TableNames["TBCLatrosFlurry"] = { "Latro's Flurry", "AtlasLootSetItems" }; --2.4 Items
    AtlasLoot_TableNames["TwinStars"] = { "双子星", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AzzinothBlades"] = { "艾辛洛斯双刃", "AtlasLootSetItems" };
  --制作的套装 - 锻造
    AtlasLoot_TableNames["ImperialPlate"] = { "君王板甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["TheDarksoul"] = { "黑暗之魂", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelIronPlate"] = { "魔铁板甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["AdamantiteB"] = { "精金战甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FlameG"] = { "烈焰卫士", "AtlasLootCrafting" };
    AtlasLoot_TableNames["EnchantedAdaman"] = { "魔化精金套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["KhoriumWard"] = { "氪金套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FaithFelsteel"] = { "魔钢的信仰", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BurningRage"] = { "钢铁之怒", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BloodsoulEmbrace"] = { "血魂的拥抱", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelIronChain"] = { "魔铁链甲", "AtlasLootCrafting" };
  --制作的套装 - 裁缝
    AtlasLoot_TableNames["BloodvineG"] = { "血藤", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NeatherVest"] = { "灵纹套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ImbuedNeather"] = { "魔化灵纹套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ArcanoVest"] = { "奥法交织套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["TheUnyielding"] = { "不屈的力量", "AtlasLootCrafting" };
    AtlasLoot_TableNames["WhitemendWis"] = { "白色治愈", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SpellstrikeInfu"] = { "法术打击", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BattlecastG"] = { "战斗施法套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SoulclothEm"] = { "灵魂布之拥", "AtlasLootCrafting" };
    AtlasLoot_TableNames["PrimalMoon"] = { "原始月布", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ShadowEmbrace"] = { "暗影之拥", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SpellfireWrath"] = { "魔焰之怒", "AtlasLootCrafting" };
  --制作的套装 - 制皮
    AtlasLoot_TableNames["VolcanicArmor"] = { "火山", "AtlasLootCrafting" };
    AtlasLoot_TableNames["IronfeatherArmor"] = { "铁羽护甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["StormshroudArmor"] = { "雷暴", "AtlasLootCrafting" };
    AtlasLoot_TableNames["DevilsaurArmor"] = { "魔暴龙护甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BloodTigerH"] = { "血虎", "AtlasLootCrafting" };
    AtlasLoot_TableNames["PrimalBatskin"] = { "原始蝙蝠皮套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["WildDraenishA"] = { "野性德莱尼套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ThickDraenicA"] = { "厚重德莱尼套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelSkin"] = { "魔能之肤", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SClefthoof"] = { "裂蹄之力", "AtlasLootCrafting" };
    AtlasLoot_TableNames["GreenDragonM"] = { "绿龙锁甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BlueDragonM"] = { "蓝龙锁甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BlackDragonM"] = { "黑龙锁甲", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ScaledDraenicA"] = { "缀鳞德拉诺套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelscaleArmor"] = { "魔鳞套装", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelstalkerArmor"] = { "魔能猎手", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NetherFury"] = { "虚空之怒", "AtlasLootCrafting" };
    AtlasLoot_TableNames["PrimalIntent"] = { "原始打击", "AtlasLootCrafting" };
    AtlasLoot_TableNames["WindhawkArmor"] = { "风鹰", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NetherscaleArmor"] = { "虚空之鳞", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NetherstrikeArmor"] = { "虚空打击", "AtlasLootCrafting" };
  --祖尔格拉布套装
    AtlasLoot_TableNames["ZGDruid"] = { "德鲁伊祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGHunter"] = { "猎人祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGMage"] = { "法师祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGPaladin"] = { "圣骑士祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGPriest"] = { "牧师祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGRogue"] = { "潜行者祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGShaman"] = { "萨满祭司祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGWarlock"] = { "术士祖尔格拉布套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGWarrior"] = { "战士祖尔格拉布套装", "AtlasLootSetItems" };
  --安其拉废墟套装
    AtlasLoot_TableNames["AQ20Druid"] = { "德鲁伊安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Hunter"] = { "猎人安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Mage"] = { "法师安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Paladin"] = { "圣骑士安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Priest"] = { "牧师安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Rogue"] = { "潜行者安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Shaman"] = { "萨满祭司安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Warlock"] = { "术士安其拉废墟套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Warrior"] = { "战士安其拉废墟套装", "AtlasLootSetItems" };
  --安其拉神庙套装
    AtlasLoot_TableNames["AQ40Druid"] = { "德鲁伊安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Hunter"] = { "猎人安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Mage"] = { "法师安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Paladin"] = { "圣骑士安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Priest"] = { "牧师安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Rogue"] = { "潜行者安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Shaman"] = { "萨满祭司安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Warlock"] = { "术士安其拉神庙套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Warrior"] = { "战士安其拉神庙套装", "AtlasLootSetItems" };
  --地下城套装1/2
    AtlasLoot_TableNames["T0Druid"] = { "德鲁伊地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Hunter"] = { "猎人地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Mage"] = { "法师地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Paladin"] = { "圣骑士地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Priest"] = { "牧师地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Rogue"] = { "潜行者地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Shaman"] = { "萨满祭司地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Warlock"] = { "术士地下城套装1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Warrior"] = { "战士地下城套装1/2", "AtlasLootSetItems" };
  --地下城套装3
    AtlasLoot_TableNames["DS3Hallowed"] = { "圣徒 (布甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Incanter"] = { "魔咒师 (布甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Mana"] = { "法力蚀刻魔装 (布甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Oblivion"] = { "湮灭 (布甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Assassin"] = { "刺杀 (皮甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Moonglade"] = { "月光林地 (皮甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Wastewalker"] = { "废土行者 (皮甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Beast"] = { "巨兽之王 (锁甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Desolation"] = { "荒芜战甲 (锁甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Tidefury"] = { "潮汐之怒 (锁甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Bold"] = { "鲁莽套装 (板甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Doom"] = { "末日板甲 (板甲)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Right"] = { "正义 (板甲)", "AtlasLootSetItems" };
  --T1套装
    AtlasLoot_TableNames["T1Druid"] = { "德鲁伊T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Hunter"] = { "猎人T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Mage"] = { "法师T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Paladin"] = { "圣骑士T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Priest"] = { "牧师T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Rogue"] = { "潜行者T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Shaman"] = { "萨满祭司T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Warlock"] = { "术士T1套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Warrior"] = { "战士T1套装", "AtlasLootSetItems" };
  --T2套装
    AtlasLoot_TableNames["T2Druid"] = { "德鲁伊T2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Hunter"] = { "猎人T2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Mage"] = { "法师2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Paladin"] = { "圣骑士T2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Priest"] = { "牧师T2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Rogue"] = { "潜行者T2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Shaman"] = { "萨满祭司T2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Warlock"] = { "术士T2套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Warrior"] = { "战士T2套装", "AtlasLootSetItems" };
  --T3套装
    AtlasLoot_TableNames["T3Druid"] = { "德鲁伊T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Hunter"] = { "猎人T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Mage"] = { "法师T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Paladin"] = { "圣骑士T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Priest"] = { "牧师T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Rogue"] = { "潜行者T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Shaman"] = { "萨满祭司T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Warlock"] = { "术士T3套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Warrior"] = { "战士T3套装", "AtlasLootSetItems" };
  --T4套装
    AtlasLoot_TableNames["T4Druid"] = { "德鲁伊T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Hunter"] = { "猎人T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Mage"] = { "法师T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Paladin"] = { "圣骑士T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Priest"] = { "牧师T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Rogue"] = { "潜行者T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Shaman"] = { "萨满祭司T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Warlock"] = { "术士T4套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Warrior"] = { "战士T4套装", "AtlasLootSetItems" };
  --T5套装
    AtlasLoot_TableNames["T5Druid"] = { "德鲁伊T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Hunter"] = { "猎人T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Mage"] = { "法师T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Paladin"] = { "圣骑士T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Priest"] = { "牧师T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Rogue"] = { "潜行者T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Shaman"] = { "萨满祭司T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Warlock"] = { "术士T5套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Warrior"] = { "战士T5套装", "AtlasLootSetItems" };
  --T6套装
    AtlasLoot_TableNames["T6Druid"] = { "德鲁伊T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Druid2"] = { "德鲁伊T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Hunter"] = { "猎人T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Mage"] = { "法师T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Paladin"] = { "圣骑士T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Paladin2"] = { "圣骑士T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Priest"] = { "牧师T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Rogue"] = { "潜行者T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Shaman"] = { "萨满祭司T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Shaman2"] = { "Shaman T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Warlock"] = { "术士T6套装", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Warrior"] = { "战士T6套装", "AtlasLootSetItems" };

------------------------
---      杂项        ---
------------------------

    AtlasLoot_TableNames["BlizzardCollectables1"] = { "暴雪收藏表", "AtlasLootSetItems" };
    AtlasLoot_TableNames["CraftedWeapons1"] = { "史诗武器(专业制作)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["CraftedWeapons2"] = { "史诗武器(专业制作)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeCloth"] = { "70级副本奖励：布甲", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeLeather"] = { "70级副本奖励：皮甲", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeMail"] = { "70级副本奖励：锁甲", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModePlate"] = { "70级副本奖励：板甲", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeCloaks"] = { "70级副本奖励：披风", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeResist"] = { "70级副本奖励：抗性装备", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeAccessories"] = { "70级副本奖励：杂物", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeRelic"] = { "70级副本奖励：圣物", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeWeapons"] = { "70级副本奖励：武器", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Legendaries"] = { "传奇物品", "AtlasLootSetItems" };
    AtlasLoot_TableNames["RareMounts1"] = { "稀有坐骑 - 经典旧世", "AtlasLootSetItems" };
    AtlasLoot_TableNames["RareMounts2"] = { "稀有坐骑 - 燃烧的远征", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Tabards1"] = { "徽章", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Tabards2"] = { "徽章", "AtlasLootSetItems" };
    AtlasLoot_TableNames["CardGame1"] = { "Upper Deck 卡片游戏奖品", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics1"] = { "世界掉落史诗物品 (等级30-39)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics2"] = { "世界掉落史诗物品 (等级40-49)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics3"] = { "世界掉落史诗物品 (等级50-60)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics4"] = { "世界掉落史诗物品 (等级70)", "AtlasLootSetItems" };

--------------------
---   户外首领   ---
--------------------

  --Azuregos
    AtlasLoot_TableNames["AAzuregos"] = { "艾索雷葛斯", "AtlasLootWBItems" };
  --Doom Lord Kazzak
    AtlasLoot_TableNames["DoomLordKazzak"] = { "末日领主卡扎克", "AtlasLootWBItems" };
  --Doomwalker
    AtlasLoot_TableNames["DDoomwalker"] = { "末日行者", "AtlasLootWBItems" };
  --Emrald Dragons
    AtlasLoot_TableNames["DEmeriss"] = { "艾莫莉丝", "AtlasLootWBItems" };
    AtlasLoot_TableNames["DLethon"] = { "莱索恩", "AtlasLootWBItems" };
    AtlasLoot_TableNames["DTaerar"] = { "泰拉尔", "AtlasLootWBItems" };
    AtlasLoot_TableNames["DYsondre"] = { "伊森德雷", "AtlasLootWBItems" };
  --Highlord Kruul
    AtlasLoot_TableNames["KKruul"] = { "魔王库鲁尔", "AtlasLootWBItems" };

--------------
---  事 件 ---
--------------

  --深渊议会
    AtlasLoot_TableNames["Templars"] = { "深渊议会 - 圣殿骑士", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Dukes"] = { "深渊议会 - 公爵", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["HighCouncil"] = { "深渊议会 - 上层议会", "AtlasLootWorldEvents" };
  --复仇军监牢
    AtlasLoot_TableNames["ArmbreakerHuffaz"] = { "断臂者霍法斯", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["FelTinkererZortan"] = { "能工匠索尔坦", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Forgosh"] = { "弗尔高什 <地穴公爵>", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Gulbor"] = { "古尔博 <巢母>", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["MalevustheMad"] = { "疯狂的玛尔弗斯", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["PorfustheGemGorger"] = { "掘钻者波弗斯", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["WrathbringerLaztarash"] = { "天罚使者拉塔莱什", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["BashirStasisChambers"] = { "巴什伊尔", "AtlasLootWorldEvents" };
  --节庆
    AtlasLoot_TableNames["Brewfest1"] = { "美酒节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Brewfest2"] = { "美酒节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ChildrensWeek"] = { "儿童周", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Halloween1"] = { "万圣节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Halloween2"] = { "万圣节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["HeadlessHorseman"] = { "无头骑士", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["HarvestFestival"] = { "收获节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["LunarFestival1"] = { "春节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["LunarFestival2"] = { "春节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["MidsummerFestival"] = { "仲夏火焰节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Noblegarden"] = { "彩蛋节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Valentineday"] = { "情人节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Winterviel1"] = { "冬幕节", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Winterviel2"] = { "冬幕节", "AtlasLootWorldEvents" };
  --斯克提斯
    AtlasLoot_TableNames["DarkscreecherAkkarai"] = { "黑暗尖啸者阿克卡莱", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Karrog"] = { "卡尔洛格", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["GezzaraktheHuntress"] = { "猎手吉萨拉克", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["VakkiztheWindrager"] = { "风怒者瓦克奇斯", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Terokk"] = { "泰罗克", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["SkettisTalonpriestIshaal"] = { "鸦爪祭司伊沙尔", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["SkettisHazziksPackage"] = { "哈吉克的包裹", "AtlasLootWorldEvents" };
  --其他
    AtlasLoot_TableNames["BashirLanding"] = { "巴什伊尔码头", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ElementalInvasion"] = { "元素入侵", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["FishingExtravaganza"] = { "荆棘谷钓鱼大赛", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["GurubashiArena"] = { "古拉巴什竞技场", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ScourgeInvasionEvent1"] = { "天灾入侵", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ScourgeInvasionEvent2"] = { "天灾入侵 - 首领", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Shartuul"] = { "沙图尔", "AtlasLootWorldEvents" };

--------------------
---   阵营奖励   ---
--------------------

  --奥尔多
    AtlasLoot_TableNames["Aldor1"] = { "奥尔多: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Aldor2"] = { "奥尔多: 崇敬/崇拜", "AtlasLootRepItems" };
  --银色黎明
    AtlasLoot_TableNames["Argent1"] = { "银色黎明: 交换的奖励", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Argent2"] = { "银色黎明", "AtlasLootRepItems" };
  --灰舌死誓者
    AtlasLoot_TableNames["Ashtongue1"] = { "灰舌死誓者", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Ashtongue2"] = { "灰舌死誓者", "AtlasLootRepItems" };
  --血帆海盗
    AtlasLoot_TableNames["Bloodsail1"] = { "血帆海盗", "AtlasLootRepItems" };
  --诺兹多姆的子嗣
    AtlasLoot_TableNames["AQBroodRings"] = { "诺兹多姆的子嗣", "AtlasLootRepItems" };
  --塞纳里奥议会
    AtlasLoot_TableNames["Cenarion1"] = { "塞纳里奥议会: 友善", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Cenarion2"] = { "塞纳里奥议会: 尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Cenarion3"] = { "塞纳里奥议会: 崇敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Cenarion4"] = { "塞纳里奥议会: 崇拜", "AtlasLootRepItems" };
  --塞纳里奥远征队
    AtlasLoot_TableNames["CExpedition1"] = { "塞纳里奥远征队: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["CExpedition2"] = { "塞纳里奥远征队: 崇敬/崇拜", "AtlasLootRepItems" };
  --星界财团
    AtlasLoot_TableNames["Consortium1"] = { "星界财团: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Consortium2"] = { "星界财团: 崇敬/崇拜", "AtlasLootRepItems" };
  --暗月马戏团
    AtlasLoot_TableNames["Darkmoon1"] = { "暗月马戏团", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Darkmoon2"] = { "暗月马戏团 - 饰品", "AtlasLootRepItems" };
  --污染者
    AtlasLoot_TableNames["Defilers"] = { "污染者", "AtlasLootRepItems" };
  --霜狼氏族
    AtlasLoot_TableNames["Frostwolf1"] = { "霜狼氏族", "AtlasLootRepItems" };
  --海达希亚水元素
    AtlasLoot_TableNames["WaterLords1"] = { "海达希亚水元素", "AtlasLootRepItems" };
  --吉尔吉斯半人马
    AtlasLoot_TableNames["GelkisClan1"] = { "吉尔吉斯半人马", "AtlasLootRepItems" };
  --荣耀堡
    AtlasLoot_TableNames["HonorHold1"] = { "荣耀堡: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["HonorHold2"] = { "荣耀堡: 崇敬/崇拜", "AtlasLootRepItems" };
  --时光守护者
    AtlasLoot_TableNames["KeepersofTime1"] = { "时光守护者", "AtlasLootRepItems" };
  --库雷尼
    AtlasLoot_TableNames["Kurenai1"] = { "库雷尼", "AtlasLootRepItems" };
  --阿拉索联军
    AtlasLoot_TableNames["LeagueofArathor"] = { "阿拉索联军", "AtlasLootRepItems" };
  --贫民窟
    AtlasLoot_TableNames["LowerCity1"] = { "贫民窟", "AtlasLootRepItems" };
  --玛格汉
    AtlasLoot_TableNames["Maghar1"] = { "玛格汉", "AtlasLootRepItems" };
  --玛格拉姆半人马
    AtlasLoot_TableNames["MagramClan1"] = { "玛格拉姆半人马", "AtlasLootRepItems" };
  --灵翼之龙
    AtlasLoot_TableNames["Netherwing1"] = { "灵翼之龙", "AtlasLootRepItems" };
  --奥格瑞拉
    AtlasLoot_TableNames["Ogrila1"] = { "奥格瑞拉", "AtlasLootRepItems" };
  --流沙之鳞
    AtlasLoot_TableNames["ScaleSands1"] = { "流沙之鳞", "AtlasLootRepItems" };
    AtlasLoot_TableNames["ScaleSands2"] = { "流沙之鳞", "AtlasLootRepItems" };
  --占星者
    AtlasLoot_TableNames["Scryer1"] = { "占星者: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Scryer2"] = { "占星者: 崇敬/崇拜", "AtlasLootRepItems" };
  --沙塔尔
    AtlasLoot_TableNames["Shatar1"] = { "沙塔尔", "AtlasLootRepItems" };
  --Exalted with Cenarion Expedition, The Sha'tar and The Aldor/Scryers
    AtlasLoot_TableNames["ShattrathFlasks1"] = { "沙塔尔合剂", "AtlasLootRepItems" };
  --沙塔尔天空卫士
    AtlasLoot_TableNames["Skyguard1"] = { "沙塔尔天空卫士", "AtlasLootRepItems" };
  --Shattered Sun Offensive
    --AtlasLoot_TableNames["SunOffensive1"] = { "Shattered Sun Offensive", "AtlasLootRepItems" }; --2.4 new rep
  --孢子村
    AtlasLoot_TableNames["Sporeggar1"] = { "孢子村", "AtlasLootRepItems" };
  --雷矛卫队
    AtlasLoot_TableNames["Stormpike1"] = { "雷矛卫队", "AtlasLootRepItems" };
  --瑟银兄弟会
    AtlasLoot_TableNames["Thorium1"] = { "瑟银兄弟会: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Thorium2"] = { "瑟银兄弟会: 崇敬/崇拜", "AtlasLootRepItems" };
  --萨尔玛
    AtlasLoot_TableNames["Thrallmar1"] = { "萨尔玛: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Thrallmar2"] = { "萨尔玛: 崇敬/崇拜", "AtlasLootRepItems" };
  --木喉要塞
    AtlasLoot_TableNames["Timbermaw"] = { "木喉要塞", "AtlasLootRepItems" };
  --塔奎林
    AtlasLoot_TableNames["Tranquillien1"] = { "塔奎林", "AtlasLootRepItems" };
  --紫罗兰之眼
    AtlasLoot_TableNames["VioletEye1"] = { "紫罗兰之眼", "AtlasLootRepItems" };
  --冬刃豹训练师
    AtlasLoot_TableNames["Wintersaber1"] = { "冬刃豹训练师", "AtlasLootRepItems" };
  --赞达拉部族
    AtlasLoot_TableNames["Zandalar1"] = { "赞达拉部族: 友善/尊敬", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Zandalar2"] = { "赞达拉部族: 崇敬/崇拜", "AtlasLootRepItems" };

---------------
--- PvP奖励 ---
---------------

  --战场
   --奥特兰克山谷
    AtlasLoot_TableNames["AVMisc"] = { "奥特兰克山谷其他奖励", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AVBlue"] = { "奥特兰克山谷精良级奖励", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AVPurple"] = { "奥特兰克山谷史诗级奖励", "AtlasLootBGItems" };
   --阿拉希盆地
	AtlasLoot_TableNames["ABMisc"] = { "阿拉希盆地其他奖励", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB20291"] = { "阿拉希盆地奖励 (20-29级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB20292"] = { "阿拉希盆地奖励 (20-29级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB3039"] = { "阿拉希盆地奖励 (30-39级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB40491"] = { "阿拉希盆地奖励 (40-49级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB40492"] = { "阿拉希盆地奖励 (40-49级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB5059"] = { "阿拉希盆地奖励 (50-59级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB60"] = { "阿拉希盆地奖励 (60级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["ABSets1"] = { "阿拉希盆地套装 (布甲/皮甲)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["ABSets2"] = { "阿拉希盆地套装 (锁甲)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["ABSets3"] = { "阿拉希盆地套装 (板甲)", "AtlasLootBGItems" };
   --战歌峡谷 
    AtlasLoot_TableNames["WSGMisc"] = { "战歌峡谷其他奖励", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG1019"] = { "战歌峡谷奖励 (10-19级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG2029"] = { "战歌峡谷奖励 (20-29级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG3039"] = { "战歌峡谷奖励 (30-39级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG4049"] = { "战歌峡谷奖励 (40-49级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG5059"] = { "战歌峡谷奖励 (50-59级)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG60"] = { "战歌峡谷奖励 (60级)", "AtlasLootBGItems" };
  --世界PvP奖励
    AtlasLoot_TableNames["Hellfire"] = { "地狱火半岛: 防御工事", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Nagrand1"] = { "纳格兰: 哈兰", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Nagrand2"] = { "纳格兰: 哈兰", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Terokkar"] = { "泰罗卡森林: 幽灵之塔", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Zangarmarsh"] = { "赞加沼泽: 双塔废墟", "AtlasLootWorldPvPItems" };
  --其他PvP奖励
    AtlasLoot_TableNames["PvP60Accessories1"] = { "PvP奖励杂物(60级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP60Accessories2"] = { "PvP奖励杂物 - 联盟(60级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP60Accessories3"] = { "PvP奖励杂物 - 部落(60级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70Accessories1"] = { "PvP奖励杂物(70级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70Accessories2"] = { "PvP奖励杂物(70级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70NonSet1"] = { "PvP奖励非套装史诗级部件: 杂物", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70NonSet2"] = { "PvP奖励非套装史诗级部件: 布甲", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70NonSet3"] = { "PvP奖励非套装史诗级部件: 皮甲", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPWeapons1"] = { "PvP奖励武器(60级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPWeapons2"] = { "PvP奖励武器(60级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Weapons1"] = { "PvP奖励武器(70级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Weapons2"] = { "PvP奖励武器(70级)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena1Weapons1"] = { "竞技场第一赛季奖励武器", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena1Weapons2"] = { "竞技场第一赛季奖励武器", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Weapons1"] = { "竞技场第二赛季奖励武器", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Weapons2"] = { "竞技场第二赛季奖励武器", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Weapons1"] = { "竞技场第三赛季奖励武器", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Weapons2"] = { "竞技场第三赛季奖励武器", "AtlasLootGeneralPvPItems" };

-------------
--- 其 他 ---
-------------

  --菜单，没有实际作用，仅为了减少代码不完整性
    AtlasLoot_TableNames["ABMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ40SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ20SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ZGSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PRE60SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET2"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T6SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T5SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T4SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T1SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T0SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["DS3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTINGMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70NONSETEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENASET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPREBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPOSTBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_OUTLAND"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_SHATTRATH"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SETMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SKETTISMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["70TOKENMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEVENTMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WSGMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ETHEREUMMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ABYSSALMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["HONORMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENAMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WishList"] = { "WishList", "AtlasLootCharDB" };
  --如果以上都不是，启用下列菜单
    AtlasLoot_TableNames["EmptyInstance"] = { "AtlasLoot", "AtlasLootFallback" };
end